Topic
3 replies Latest Post - ‏2013-10-25T08:42:54Z by GKellner
JirongHu
JirongHu
678 Posts
ACCEPTED ANSWER

Pinned topic When do we have to migrate from v7 to v8?

‏2013-10-15T19:29:08Z |

Hi All

The support for CCCQ v7 ends on 30 April 2014. Does that mean we have to migrate our CCCQ from v7 to v8 BEFORE this date? What will happen if we haven't migrated before this date? IBM won't support us (e.g. if I encounter anything during the migration)?

Thanks

Jirong

  • Tgefen
    Tgefen
    712 Posts
    ACCEPTED ANSWER

    Re: When do we have to migrate from v7 to v8?

    ‏2013-10-24T19:37:28Z  in response to JirongHu

    Yes, you have to upgrade before that day.

    I guess that if you encounter problems with v7 and contact the support team, they kindly ask you to firstly upgrade to v8.

     

    Regards,

    Tamir Gefen, GoMidjets

    http://www.gomidjets.com

    • JirongHu
      JirongHu
      678 Posts
      ACCEPTED ANSWER

      Re: When do we have to migrate from v7 to v8?

      ‏2013-10-24T19:42:12Z  in response to Tgefen

      Thanks, I opened an PMR later. Here is the reply.

      When support ends in April, you will no longer be able to request fixpacks for 7.1.x versions of ClearCase and ClearQuest.   This is already the case for the version you are using.  The last fixpack for 7.1.1 was released in April 2012.   In this case, if you were to need a fix, it would be created for version 8.0 and would require an upgrade.   This would be the case for any PMRs for usage issues related to the product version.  

         If you require extended support for version 7.1.x after April, extended support can be purchased by contacting your sales representative.   Support would assist you with your upgrade to a supported version after this date if needed.

  • GKellner
    GKellner
    258 Posts
    ACCEPTED ANSWER

    Re: When do we have to migrate from v7 to v8?

    ‏2013-10-25T08:42:54Z  in response to JirongHu

    The update installation itself isn't the problem if you look for your registry files. ;-)

    Updating the feature level or the db schema can be done later.

    If you plan an update check the 8.0.1 with support of ACLs.

    greetings georg.